Page 8 of 9 FirstFirst ... 6789 LastLast
Results 71 to 80 of 86

Thread: Don't update to 4.2!!!

  1. #71
    New Member
    Join Date
    Jun 2010
    Posts
    18
    Thanks
    6
    Thanked 0 Times in 0 Posts
    the only reason i see to not update to 4.2 is that it prevents you from using boot2(sadly i was a happy go lucky idiot and didnt stop to check if i could homebrew the wii) so i updated to 4.2 then found out hey you can homebrew it so used bannerbomb and now its homebrew but sadly i cant use boot2 lol but if you want to keep boot2 then dont UPGRADE(lol). All previous versions should be able to play all games from what i gathered you just have to have the right cios's installed(krank please correct me if im wrong)

  2. #72
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    All previous versions should be able to play all games from what i gathered you just have to have the right cios's installed
    Basically right, except replace cIOS with IOS.

    the only reason i see to not update to 4.2 is that it prevents you from using boot2(sadly i was a happy go lucky idiot and didnt stop to check if i could homebrew the wii) so i updated to 4.2 then found out hey you can homebrew it so used bannerbomb and now its homebrew but sadly i cant use boot2 lol but if you want to keep boot2 then dont UPGRADE(lol).
    This is not. 4.2 has nothing to do with you being able to install bootmii as boot 2. I dunno where people get this from. If the console is old enough and has vulnerable boot 1 then bootmii can be installed as boot2. 4.2 does nothing to stop that it just overwrites it with a boot2v4. It entirley depends on the consoles age and if you could install boot2 on it before 4.2 then you can do it after as well.
    Damn I suck!!!!

  3. #73
    New Member
    Join Date
    Jun 2010
    Posts
    18
    Thanks
    6
    Thanked 0 Times in 0 Posts
    thanks krank

  4. #74
    New Member
    Join Date
    May 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    @Krank

    Thanks...but now I've got black screen....pre-loader failed, bootmii not available, and modified gc controller didn't do the trick.

    Sending this back to the Big N Word....I'll keep you'll posted if they send a new one or give me a bill.....

    Also, had recent sinking problems...leading me to believe it is a BlueTooth Module....

  5. #75
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Ya.. My advice was to update your cIOS so it wouldn't cause any problems like that. Sorry about the bad luck but it wasn't installing cIOS38 rev 17 that caused your problems. I wouldn't have sent it to N but to late now I guess.
    Damn I suck!!!!

  6. #76
    New Member patoons's Avatar
    Join Date
    Apr 2009
    Location
    Long Island, NY
    Posts
    194
    Thanks
    17
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by ShadowSonic2 View Post
    Simply install IOS61 (if you don't have it already) and the Shopping Channel v17 via wad manager. Download and unzip these and place them in your wad folder and install with Wad manager:
    IOS61-64-NUS-v4890-FreeTheBug.rar

    RVL-Shopping-NUS-v17.rar

    files are no longer being hosted, any other links??


    and while im here, i softmodded for a friend, told him to never update his wii. he was already on 4.2u when i soft modded. everything worked fine. he got galaxy 2 and updated thru the disc. hbc is still there, but the backup loaders don't work. now, im just gonna go thru it again, but when he goes to Wii options, he's still on 4.2, so out of curiosity, why did it say it needed an update?

  7. #77
    New Member
    Join Date
    May 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Talking

    4.2 is easy to softmod and as for the boot setup you just install Priiloader after you mod it this way if you ever brick it you hold in the reset button it go.s into the priiloader menu from there you can access BootMii and the homebrew channel i would suggest you also select the options in priiloader to block all updates and block updates from disk this way you will never have problems with your console updates i have no problems and all backups iv tried works with no problems
    Last edited by lunarweblink; 06-18-2010 at 07:58 PM.

  8. #78
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,503
    Thanks
    1,859
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    Quote Originally Posted by patoons View Post
    and while im here, i softmodded for a friend, told him to never update his wii. he was already on 4.2u when i soft modded. everything worked fine. he got galaxy 2 and updated thru the disc. hbc is still there, but the backup loaders don't work. now, im just gonna go thru it again, but when he goes to Wii options, he's still on 4.2, so out of curiosity, why did it say it needed an update?
    The update on SMG2 kills your homebrew. It doesn't matter if you were already softmodded on 4.2; this merely reinforces 1. The need for Priiloader; 2. The need to follow guides, like --- for SMG2. Krank maintains a most-excellent all-in-one thread to link to such guides here. You will be required to resoftmod as the update restubbed your cIOS.

  9. #79
    New Member
    Join Date
    May 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Krank View Post
    Ya.. My advice was to update your cIOS so it wouldn't cause any problems like that. Sorry about the bad luck but it wasn't installing cIOS38 rev 17 that caused your problems. I wouldn't have sent it to N but to late now I guess.
    Nintendo Repaired It and provided further warranty.

    Though, they didn't say what was wrong with it, or what parts where repaired....It did provide a new Serial Number...leading me to believe another motherboard was provided in the fix.

    Oh, and of course system returned with 4.2U w/ changed serial to L64 series....

    Successfully ReHacked!!!!!!!!!!!!!!!! using ShadowSonic's Guide http://www.wiihacks.com/recommended-...y-4-2-wii.html
    Last edited by Ranger69; 07-03-2010 at 09:07 AM.

  10. #80
    New Member
    Join Date
    Nov 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Us version 4.2u

    I was turned onto this site the other day, and was curious about what version I was running. I looked on my wii and it seems I am running version 4.2u. I am not currently hooked up to the internet on my wii, so I was curious how I got this version??? Am I not going to be able to use the softmod hack?
    Please help

    J

Page 8 of 9 FirstFirst ... 6789 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •